/* Style for catfish ad unit */

#catfish
{
	position:fixed;
	bottom: 0;
	padding:0;
	height: 90px; /* includes transparent part */
	margin: 0;
	margin-bottom: -90px;
	width:100%;
	left:0;
	z-index: 10;
	cursor: pointer;
}

#catfish h3 /* a simple little image replacement for the main text and image */
{
	overflow:hidden;
	width:325px;
	height:90px;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
	float:left;
}

#catfish ul
{
	font-family: Arial,sans-serif;
	margin: 45px 16px 0pt 0pt;
	padding: 0pt;
	float: right;
	font-size: x-small;
	list-style-type: none;
}
#catfish ul li { list-style: none; }

#catfish p#catch
{
	font-family: Arial,sans-serif;
	margin: 40px 0pt 0pt 340px;
}
